textures/urban_terror/nsh_sky_1
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	qer_editorimage textures/nsh/ik_sky_dawn_back.tga
	q3map_lightimage textures/nsh/ik_sky_dawn_front.tga
	q3map_surfacelight 300
	q3map_sun 1 1 0.5 0 0 0
	skyparms - 512 -
	{
		map textures/nsh/ik_sky_dawn_back.tga
		tcMod scale 2 2
		depthWrite
	}
	{
		map textures/nsh/ik_sky_dawn_front.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
	}
}

textures/urban_terror3/light1
{
	qer_editorimage textures/urban_terror3/light1.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/urban_terror3/light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/urban_terror3/light1.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/rain
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
        qer_trans .5
        deformVertexes move 3 1 0  sin 0 5 0 0.2
        deformVertexes move .6 3.3 0  sin 0 5 0 0.4
        deformVertexes wave 30 sin 0 10 0 .2
	cull none
        //nopicmip
       
	{
		map textures/urban_terror3/rain.tga
                tcMod Scroll .5 -8
                tcMod turb .1 .25 0 -.1
                blendFunc GL_ONE GL_ONE
        }
        {
		map textures/sfx/rain.tga
                tcMod Scroll .01 -6.3
               
                blendFunc GL_ONE GL_ONE
        }
       
     
}

textures/urban_terror2/water1
	{
		qer_editorimage textures/liquids/pool3d_3e.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 64 sin .25 .25 0 .5	
		{ 
			map textures/liquids/pool3d_5e.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/liquids/pool3d_3e.tga
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}

	}

textures/urban_terror2/fog
{
	qer_editorimage textures/sfx/hellfog.tga
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	surfaceparm nodrop
	q3map_surfacelight 100
	fogparms ( 1 1 1 ) 700
}

textures/urban_terror/black
{
	surfaceparm nolightmap
	surfaceparm noimpact
	{
		map textures/urban_terror/black.tga
	}
}


textures/urban_terror/corona
{
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/urban_terror/corona.tga
            blendFunc GL_ONE GL_ONE
          }
}


textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}


textures/urban_terror/nitesky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .9 .9 1 70 65 78
	q3map_surfacelight 60
	skyparms - 512 -
	{
		map textures/urban_terror/nitesky.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}

textures/urban_terror2/glass
{
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
		map textures/effects/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}

textures/urban_terror/daysky_1
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun 1 1 1 90 45 80
	q3map_surfacelight 100
	q3map_globaltexture
	q3map_lightimage textures/urban_terror/daysky1_blend.tga
	skyparms full 512 -
	{
		map textures/urban_terror/daysky_1.tga
		depthWrite
	}
}

textures/urban_terror/daysky_2
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .1 .1 0 0 0 0
	q3map_surfacelight 300
	skyparms - 512 -
	{
		map textures/urban_terror/daysky_2.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}


textures/urban_terror/daysky_3
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .1 .1 0 0 0 0
	q3map_surfacelight 300
	skyparms - 512 -
	{
		map textures/urban_terror/daysky_3.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}


textures/urban_terror/daysky_4
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun 0 0 0 0 0 0
        q3map_surfacelight 150
        q3map_globaltexture
        q3map_lightsubdivide 512
        skyparms env/nrg 256 -
}


textures/urban_terror/darker
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .9 .9 1 70 65 78
	q3map_surfacelight 60
	skyparms - 512 -
	{
		map textures/urban_terror/darker.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}

textures/urban_terror2/fence
{
	surfaceparm trans		
	cull none
        nopicmip

	{
		map textures/urban_terror2/fence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/urban_terror2/metal
{   
 
        {
                map textures/effects/tinfx.tga       
                tcGen environment
                rgbGen identity
	}   
        {
		map textures/urban_terror2/metal.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	} 
        {
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}